<?php
/* Order Test cases generated on: 2011-02-04 20:02:12 : 1296851172*/
App::import('Model', 'Order');

class OrderTestCase extends CakeTestCase {
	var $fixtures = array('app.order', 'app.employee', 'app.city', 'app.province', 'app.customer', 'app.fee', 'app.service', 'app.evaluation', 'app.user', 'app.doctor', 'app.status', 'app.team');

	function startTest() {
		$this->Order =& ClassRegistry::init('Order');
	}

	function endTest() {
		unset($this->Order);
		ClassRegistry::flush();
	}

}
?>